Howdy, Stranger!

It looks like you're new here. If you want to get involved, click one of these buttons!

Tagged

Social Topics

Compatibility with the new WP 3.5 ???
  • Hello – I have done quite extensive customizations on a site using the Arras theme and would prefer not to have to update my version of Arras right away if it is not absolutely necessary. So my question is: are there *known* problems with v1.52 and WP 3.5 or are they likely to be compatible? Thanks in advance.
  • Ping...
    I see on the boards that there were issues with a later version of Arras and the new WP 3.5 but does that automatically mean that there will be issues with v1.52? Would greatly appreciate even a quick yes or no... Thanks :)